--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Runs set with the passed hash and then runs save_changes.
full_name: Sequel::Model::InstanceMethods#update
is_singleton: false
name: update
params: (hash)
visibility: public
